<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportHeaders4 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->string('file_btn')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->dropColumn('file_btn');
        });
    }
}
